<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <header>
        <h1>Welcome</h1>
    </header>
    <nav>
        <a href="moduloA/pagina1.html">Ir al primer módulo</a>
        <a href="moduloB/proyecto1.html">Ir al segundo módulo</a>
    </nav>
    <footer></footer>
</body>

</html>